.post-pg,
.page-pg,
.blog-pg {
  display: table;
  width: 100%;
}
.article_title {
  font-weight: 700;
  margin-bottom: 20px;
}
.morearticle,
.hidearticle {
  display: table;
  margin: 20px auto 15px auto;
  text-transform: uppercase;
  font-weight: 700;
  color: #1b6f9f;
  cursor: pointer;
}
.article_poll {
  background-color: #f4f4f4;
  padding-top: 10px;
  margin-top: 15px;
  box-shadow:
    -1px -1px 3px rgba(80, 80, 80, 0.05),
    -2px -2px 8px rgba(80, 80, 80, 0.2);
  -webkit-box-shadow:
    -1px -1px 3px rgba(80, 80, 80, 0.05),
    -2px -2px 8px rgba(80, 80, 80, 0.2);
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
  border: 1px solid #d4d4d4;
}
.poll_stars .article_poll {
  border: 0;
}
.poll_title {
  display: table;
  margin: 0px 0 0px 15px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 17px;
  color: #717171;
  width: 100%;
}
.poll_stars .poll_title {
  margin-left: 0;
}
.polloptions {
  display: table;
  width: 100%;
}
.polloptions div {
  clear: both;
  border-bottom: 1px solid #dadada;
  display: table;
  width: 100%;
  padding: 3px 18px;
}
.polloptions div input {
  font-size: 17px;
  outline: none;
  width: 20px;
  height: 20px;
  display: inline-block;
  margin-left: 10px;
}
.polloptions div label {
  width: 100%;
  display: table-cell;
  cursor: pointer;
  padding: 15px 0;
}
.polloptions div.active label,
.polloptions label ~ input[type="checkbox"]:checked {
  font-weight: 700;
}
.votebutton,
.codebutton {
  display: table;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 17px;
  color: #333333;
  background-color: #dadada;
  width: 100%;
  text-align: center;
  padding: 20px 0;
  border: 0;
  box-shadow:
    -1px -1px 3px rgba(80, 80, 80, 0.05),
    -2px -2px 8px rgba(80, 80, 80, 0.2);
  -webkit-box-shadow:
    -1px -1px 3px rgba(80, 80, 80, 0.05),
    -2px -2px 8px rgba(80, 80, 80, 0.2);
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
  cursor: pointer;
}
.votebutton:hover,
.codebutton:hover {
  opacity: 0.9;
}
.poll_stars .votebutton {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #c7c7c7;
}
.votebutton.active,
.votebutton:not([disabled]),
.codebutton {
  background-color: #ea2e49;
  color: #ffffff;
}
.polls {
  padding: 10px 0;
}
#blogposts .polls_item {
  border: 0 !important;
  font-weight: 700;
  font-size: 15px;
  padding: 10px;
  margin: 0 0 13px 0;
  border-radius: 10px;
  display: table;
  width: 100%;
  -webkit-box-shadow:
    1px 1px 3px rgba(80, 80, 80, 0.05),
    2px 2px 8px rgba(80, 80, 80, 0.2);
  box-shadow:
    1px 1px 3px rgba(80, 80, 80, 0.05),
    2px 2px 8px rgba(80, 80, 80, 0.2);
}
#blogposts .polls_item.color_1 {
  background-color: #1b6f9f;
  color: #ffffff;
}
#blogposts .polls_item.color_2 {
  background-color: #d45f46;
  color: #ffffff;
}
#blogposts .polls_item.color_grey {
  background-color: #929292;
  color: #ffffff;
  padding-right: 15px;
}
.poll_icon {
  display: table-cell;
  width: 30px;
  padding-right: 15px;
  vertical-align: middle;
}
.poll_icon svg {
  vertical-align: middle;
}
.poll_name {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
  text-align: left !important;
}
.polls .poll_bonus {
  display: table-cell;
  width: 70px;
  padding-left: 15px;
  vertical-align: middle;
}
.color_grey .poll_bonus {
  display: none;
}

.poll {
  display: table;
  width: 100%;
}

.poll_bonus div {
  text-align: center !important;
}
.poll_bonus .bonus_number {
  font-size: 17px;
}
.bonus_text {
  font-size: 13px;
  opacity: 0.7;
  font-weight: 400;
}

.poll_popup {
  text-align: center;
  width: 240px;
  max-width: 270px;
}
.poll_popup .vote_mtitle {
  font-size: 17px;
}
.vote_mtitle {
  font-weight: 700;
  margin: 20px 0;
}
.vote_mbody {
  margin: 0px 0 20px 0;
}
.poll .bonus {
  margin: 0 0 15px 20px;
  font-size: 16px;
  float: right;
  position: relative;
}
.poll .promo_code {
  margin: 20px auto 28px auto;
  width: 85%;
  display: table;
  background-color: #ffffff;
  border: 2px solid #c3c3c3;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  font-size: 17px;
  padding: 6px 10px;
}
.nomore_polls {
  width: 100%;
  text-align: center;
  padding: 15px;
  display: table;
  font-size: 17px;
}
.nomore_polls p {
  font-weight: 700;
  font-size: 17px;
}
.nomore_polls svg {
  margin: 20px 0 35px 0;
  width: 64px;
  height: 64px;
}
.twobutton {
  display: table;
  width: 100%;
  cursor: pointer;
}
.twobutton div {
  display: table-cell;
  width: 50%;
  text-align: center;
  border-top: 1px solid #d6d6d6;
  vertical-align: middle;
  color: #5482d8;
  height: 50px;
}
.twobutton .rightbutton {
  border-left: 1px solid #d6d6d6;
}
.okbutton {
  display: table;
  width: 100%;
  text-align: center;
  border-top: 1px solid #d6d6d6;
  vertical-align: middle;
  color: #5482d8;
  height: 50px;
  line-height: 50px;
  cursor: pointer;
}
.vote_mtitle,
.vote_mbody {
  padding: 0 10px;
}
.ios_login .fancybox__content {
  padding: 0;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -webkit-box-shadow: 0px 0px 20px #6a6969;
  -moz-box-shadow: 0px 0px 20px #6a6969;
  box-shadow: 0px 0px 20px #6a6969;
}
.ios_login .fancybox__backdrop {
  opacity: 0.65;
}
.ios_login .is-close {
  display: none;
}
.upl-noneleft {
  display: none !important;
}
#star-rating input {
  display: none !important;
}
#star-rating .stars {
  width: auto;
  height: auto;
  background: 0 0;
  overflow: hidden;
  display: table;
  margin: 20px auto;
}
#star-rating .stars .star.fullStar {
  background-image: url("../images/surveys/stars_active_one.png");
}
#star-rating .stars .star {
  line-height: 30px;
  line-height: 1.875rem;
  display: block;
  float: left;
  width: 49px;
  height: 43px;
  cursor: pointer;
  background: url("../images/surveys/stars_one.png") left center no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
#blogposts.polls > li {
  width: 49%;
  min-height: 105px;
  height: 105px;
  display: table;
  cursor: pointer;
  margin-left: 1%;
}
#blogposts.polls > li:hover {
  opacity: 0.8;
}
#blogposts.polls > li:nth-child(odd) {
  margin-right: 1%;
  margin-left: 0;
}
#relcontent .product {
  cursor: pointer;
}
.already_voted {
  padding: 10px;
  border: 2px dashed #dadada;
  border-radius: 10px;
  display: table;
  margin: 10px auto 20px auto;
}
.polloptions.results div label {
  cursor: default;
}
.results .variant_percent {
  min-width: 220px;
  display: table-cell;
  float: none;
  vertical-align: middle;
}
.results .vote-line {
  min-width: 15px;
  background-color: #92a0e0;
  float: right;
  padding: 8px 0px 8px 0px;
  color: #ffffff;
  text-align: center;
  border-radius: 8px 0 0 8px;
  font-size: 13px;
}
.percent_title {
  float: right;
  padding-right: 115px;
}
.voteback {
  background-color: #676f96 !important;
}
.comment_list {
  border: 0;
}
#blogposts {
  display: table;
  border: 0;
  width: 100%;
}
#blogposts > li {
  vertical-align: top;
  float: left;
  position: relative;
}
